<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>login</title>
    <!-- login.cssの読み込み -->
    <link href="login.css" rel="stylesheet">
   
    <link href="common.css" rel="stylesheet">
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
   
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="nav-link active" href="Regist">会員登録</a>
                </li>
            </ul>
       

    <!-- ログインフォーム -->
    <form class="form-signin mt-5" action="userList.html">
        <div class="text-center mb-4">
            <h1 class="h3 mb-3">ログイン画面</h1>
        </div>
        <div class="col-6 mx-auto">
             <table>
                <tbody>
                    <tr height="80">
                        <td class="center" width="200">メールアドレス</td>
                        <td class="center"><input type="text"></td>
                    </tr>
                    <tr height="80">
                        <td class="center">パスワード</td>
                        <td class="center"><input type="text"></td>
                    </tr>
                   
                    
                </tbody>
            </table>
        </div>
        <div class="text-center mb-4">
            <input type="button" class="btn btn-primary" value="ログイン">
        </div>
    </form>

</body></html>
